package com.cku.model;

public class CkuTabGradeDdzWithBLOBs extends CkuTabGradeDdz {
    private String ccRemarks;

    private String operater;

    private String remarks;

    public String getCcRemarks() {
        return ccRemarks;
    }

    public void setCcRemarks(String ccRemarks) {
        this.ccRemarks = ccRemarks == null ? null : ccRemarks.trim();
    }

    public String getOperater() {
        return operater;
    }

    public void setOperater(String operater) {
        this.operater = operater == null ? null : operater.trim();
    }

    public String getRemarks() {
        return remarks;
    }

    public void setRemarks(String remarks) {
        this.remarks = remarks == null ? null : remarks.trim();
    }
}